Subject: [IPFIX] draft-johnson-ipfix-mib-variable-export-02.txt

From: Paul Aitken <[email-masked]>
Date: Fri, 15 Jul 2011 14:52:45 +0100

Dear All,

A new version of the IPFIX MIB variable export draft is available here:

     http://tools.ietf.org/id/draft-johnson-ipfix-mib-variable-export-02.txt

The diff is here:

http://tools.ietf.org/rfcdiff?url2=draft-johnson-ipfix-mib-variable-export-02.txt

This version clarifies use of the Enterprise bit, discusses the use of 
indexed and non-indexed MIB Objects as scope fields, gives many more 
examples in section 5, and makes numerous small corrections to the text.

We still have some open AIs related to context and indexing, so a 
version -03 can be expected.

P.